Loading...
Searching...
No Matches
getri: triangular inverse
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for getri: triangular inverse:

## Functions

subroutine | cgetri (n, a, lda, ipiv, work, lwork, info)
| CGETRI
subroutine | dgetri (n, a, lda, ipiv, work, lwork, info)
| DGETRI
subroutine | sgetri (n, a, lda, ipiv, work, lwork, info)
| SGETRI
subroutine | zgetri (n, a, lda, ipiv, work, lwork, info)
| ZGETRI

## Detailed Description